Check domain if exists

Checks if a brand exists in the system.

get

We will check if the domain is already in use by another brand. Returns true if the domain is already in use, false otherwise.

Path parameters
domainstringRequired

The domain to check.

Header parameters
Brand-URLstringRequired

The brand URL of the request. This is used to identify the brand.

Example: YOUR_BRAND_URL
Responses
chevron-right
200

The request was successful.

application/json

This provides interfaces for API responses with data.

successbooleanRead-onlyRequired

This is the flag to indicate whether the API call is successful or not.

statusCodeinteger · int32Read-onlyRequired

This is the HTTP status code. This is used to determine the status code to be returned to the client.

messagestring · min: 1Read-onlyRequired

This is the message to be displayed to the user.

databooleanRead-onlyOptional

This is the data to be returned to the client.

get
/api/v1/brands/check-domain-exists/{domain}

Last updated